Commit 96119139 authored by Per Cederqvist's avatar Per Cederqvist

Mention that Python is needed by the test suite.

parent c56117d0
1999-06-26 Per Cederqvist <ceder@lysator.liu.se>
1999-06-27 Per Cederqvist <ceder@lysator.liu.se>
* Release 2.0.0.
* README: Mention that Python is needed by the test suite.
1999-06-26 Per Cederqvist <ceder@lysator.liu.se>
Port the makefiles and test suite to FreeBSD.
* src/server/testsuite/Makefile.am (RM): Set it.
* src/server/Makefile.am (RM): Set it.
......
......@@ -84,10 +84,11 @@ AUTHORS List of authors.
$ make check
There should be no errors. It is normal that some unsupported
tests are reported. You need DejaGnu to run the test suite. It
can be downloaded from
tests are reported. You need DejaGnu 1.3 and Python to run the
test suite. They can be downloaded from
ftp://prep.ai.mit.edu/pub/gnu/dejagnu-1.3.tar.gz
ftp://ftp.python.org/pub/python/src/py152.tar.gz
5. Create a user that should own the database files. This file
assumes that the user is named "lyskom".
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment